{
    "name": "HEAD_HIC15",
    "curve_label": "Head Acceleration Magnitude",
    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Acceleration",
    "unit_y": "g",
    "scoring": {
        "category": "low_high_metric",
        "low": 0.0,
        "high": 100.0,
        "metric": "hic",
        "metric_low": 500,
        "metric_high": 700,
        "capping_limit": true,
        "aclimit": 700
    }
}
